## language-support-rm 20050322

=== debian/changelog ===
language-support-rm (20050322) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Mar 2005 15:24:34 +0000
