=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Recommends: language-pack-rm
 Description: metapackage for Rhaeto-Romance language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
